<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:wsap="http://schemas.xmlsoap.org/ws/2004/08/addressing/policy" xmlns:wsa10="http://www.w3.org/2005/08/addressing" xmlns:msc="http://schemas.microsoft.com/ws/2005/12/wsdl/contract" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:wsam="http://www.w3.org/2007/05/addressing/metadata" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" xmlns:wsa="http://schemas.xmlsoap.org/ws/2004/08/addressing" xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types>
    <xsd:schema targetNamespace="/Imports">
      <xsd:import schemaLocation="http://localhost:4327/ApNavSilverlight.Web/Login.svc?xsd=xsd0" />
      <xsd:import schemaLocation="http://localhost:4327/ApNavSilverlight.Web/Login.svc?xsd=xsd1" namespace="http://schemas.microsoft.com/2003/10/Serialization/" />
    </xsd:schema>
  </wsdl:types>
  <wsdl:message name="Login_Authenticate_InputMessage">
    <wsdl:part name="parameters" element="Authenticate" />
  </wsdl:message>
  <wsdl:message name="Login_Authenticate_OutputMessage">
    <wsdl:part name="parameters" element="AuthenticateResponse" />
  </wsdl:message>
  <wsdl:message name="Login_SignOut_InputMessage">
    <wsdl:part name="parameters" element="SignOut" />
  </wsdl:message>
  <wsdl:message name="Login_SignOut_OutputMessage">
    <wsdl:part name="parameters" element="SignOutResponse" />
  </wsdl:message>
  <wsdl:portType name="Login">
    <wsdl:operation name="Authenticate">
      <wsdl:input wsaw:Action="urn:Login/Authenticate" message="Login_Authenticate_InputMessage" />
      <wsdl:output wsaw:Action="urn:Login/AuthenticateResponse" message="Login_Authenticate_OutputMessage" />
    </wsdl:operation>
    <wsdl:operation name="SignOut">
      <wsdl:input wsaw:Action="urn:Login/SignOut" message="Login_SignOut_InputMessage" />
      <wsdl:output wsaw:Action="urn:Login/SignOutResponse" message="Login_SignOut_OutputMessage" />
    </wsdl:operation>
  </wsdl:portType>
</wsdl:definitions>